activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (AMQ-5332) Support AMQP 0.9.1
Date Sat, 01 Nov 2014 13:08:34 GMT

     [ https://issues.apache.org/jira/browse/AMQ-5332?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Timothy Bish closed AMQ-5332.
-----------------------------
    Resolution: Won't Fix

There is no plan to add support for older specs at this time.  If you can create a workable
patch that adds this we'd be happy to review it

> Support AMQP 0.9.1
> ------------------
>
>                 Key: AMQ-5332
>                 URL: https://issues.apache.org/jira/browse/AMQ-5332
>             Project: ActiveMQ
>          Issue Type: New Feature
>          Components: AMQP
>            Reporter: chris snow
>
> ActiveMQ seems to only support AMQP 1.0 which does not have very broad adoption.   For
example, it is difficult to find a AMQP 1.0 client library for python.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message